.cs-home-header {
    position: relative;
    padding-bottom: 1rem;
}
.tetris-part {
    position: absolute;
    z-index: -1;
}
.bg-plusr-1 {
    width: 61px;
    height: 86px;
    background: url("../cs-images/home-page/css_sprites.png") -334px -116px;
    top: 0;
    right: 90%;
}
.bg-rect-1 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -265px -121px;
    top: 49%;
    right: 95%;
}
.bg-plus-1 {
    width: 88px;
    height: 91px;
    background: url("../cs-images/home-page/css_sprites.png") -118px -10px;
    top: 62%;
    right: 85%;
}
.bg-rect-2 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -233px -312px;
    top: 0;
    left: 80%;
}
.bg-flip-1 {
    width: 63px;
    height: 64px;
    background: url("../cs-images/home-page/css_sprites.png") -10px -312px;
    top: 31%;
    left: 90%;
}
.bg-plus-2 {
    width: 88px;
    height: 91px;
    background: url("../cs-images/home-page/css_sprites.png") -10px -10px;
    top: 53%;
    left: 83%;
}
.bg-rect-3 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -247px;
    top: 72%;
    left: 95%;
}
.cs-home-header h1 {
    margin-top: 3rem;
    margin-bottom: 4rem;
}
.cs-banner-link .cs-banner-mob {
    display: none;
}
.cs-home-header .form-control {
    font-size: 1.375rem;
    border: solid 3px #12165c;
    padding-right: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    border-left: 0;
    border-radius: 0;
}
.cs-home-header .form-control::placeholder {
    color: rgba(18, 22, 92, 0.5);
    font-weight: 600;
}
.cs-search .input-group-append {
    width: 11%;
}
.cs-search .form-control:focus,
.cs-search-initiator-form-block .form-control:focus {
    box-shadow: none;
}
.cs-search #cs-search-button {
    background-image: url("../cs-images/nav/search-icon.svg");
    width: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    border: solid 3px #12165c;
    border-right: none;
    border-radius: 0;
}
#cs-search-initiator-form button {
    cursor: pointer;
}
.cs-search #cs-search-button {
    cursor: pointer;
}
.cs-search-bottom-text {
    display: none;
}
.process-banner-block {
    margin-top: 1.5rem;
    background-image: url("../cs-images/home-page/repeat_2018-10-08/repeat.png");
    background-repeat: repeat-x;
    background-position: bottom left;
    background-size: 300px 100px;
    background-position-x: 2rem;
}
.process-banner-block .process-banner-image-part {
    width: 25%;
    position: relative;
}
.process-banner-block .process-banner-content {
    position: absolute;
    width: 62%;
    top: 39%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.process-banner-image-part-1 .process-banner-content {
    left: 43%;
    top: 34%;
}
.process-banner-image-part-2 .process-banner-content {
    left: 43%;
}
.process-banner-image-part-3 .process-banner-content {
    left: 36%;
    top: 39.5%;
}
.process-banner-image-part-4 .process-banner-content {
    left: 30%;
    top: 39%;
}
.process-banner-block .process-banner-content .process-banner-title {
    font-size: 1.3rem;
    display: block;
    color: #1aa579;
    font-weight: bold;
}

.process-banner-block-moblie .process-banner-content {
    padding-top: 15px;
}
.process-banner-block-moblie .process-banner-title {
    display: block;
    color: #1aa579;
    font-weight: bold;
    font-size: 1.4rem;
}
.process-banner-block-moblie .process-banner-text {
    font-size: 1.2rem;
}
.process-banner-block-moblie > div {
    margin-bottom: 1rem;
}
.cs-explanation-container {
    margin-top: 2rem;
    border-bottom: 2px solid #e7e7ee;
}
.cs-explanation-video {
    position: relative;
    padding-top: 78.5%;
}
.cs-explanation-video .cs-priview {
    background-image: url(../cs-images/home-page/preview.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: auto;
    min-width: 100%;
    max-height: 100%;
}
.cs-explanation-video .cs-priview:hover {
    background-image: url(../cs-images/home-page/preview-hover.png);
}
.cs-explanation-video:hover {
    cursor: pointer;
}
.modal-header-1 {
    position: relative;
}
.close.cs-close-btn {
    color: #ffff;
    position: absolute;
    right: -30px;
    top: -30px;
    font-size: 2rem;
    opacity: unset;
}
.modal-body.cs-explanation-body {
    padding: 0;
}
.cs-dialog-explantion {
    border: none;
    background-color: unset;
    max-width: 880px;
    margin: 22rem auto;
    padding: 0px 15px;
}
.resp-container {
    position: relative;
    padding-top: 56.25%;
}
#youtube-player {
    padding: 0 !important;
}
.iframe-responsive {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.cs-home-banner {
    background-color: #dad8e5;
    padding: 1rem;
    margin-top: 2.5rem;
}
.cs-home-banner .cs-home-banner-image-block {
    width: 100%;
    height: 100%;
}
.cs-home-banner .cs-home-banner-image {
    max-width: 250px;
    height: 100%;
    vertical-align: middle;
    position: relative;
    margin: auto;
    min-height: 70px;
}
.cs-home-banner img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.cs-search-top-text {
    font-size: 1.6rem;
    margin-bottom: 1.75rem;
}
.cs-why-section {
    position: relative;
}
.cs-address-contact-form-thanks {
    display: none;
    padding-right: 10px;
}
.why-bg-left-1 {
    width: 88px;
    height: 91px;
    background: url("../cs-images/home-page/css_sprites.png") -226px -10px;
    top: 3%;
    right: 85%;
}
.why-bg-left-2 {
    width: 64px;
    height: 87px;
    background: url("../cs-images/home-page/css_sprites.png") -181px -121px;
    top: 10%;
    right: 93%;
}
.why-bg-left-3 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -247px;
    top: 17%;
    right: 87%;
}
.why-bg-left-4 {
    width: 87px;
    height: 62px;
    background: url("../cs-images/home-page/css_sprites.png") -117px -228px;
    top: 25%;
    right: 81%;
}
.why-bg-left-5 {
    width: 62px;
    height: 64px;
    background: url("../cs-images/home-page/css_sprites.png") -174px -396px;
    top: 35%;
    right: 89%;
}
.why-bg-left-6 {
    width: 62px;
    height: 64px;
    background: url("../cs-images/home-page/css_sprites.png") -10px -396px;
    top: 45%;
    right: 81%;
}
.why-bg-left-7 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -233px -312px;
    top: 52%;
    right: 95%;
}
.why-bg-left-8 {
    width: 87px;
    height: 64px;
    background: url("../cs-images/home-page/css_sprites.png") -10px -228px;
    top: 59%;
    right: 87%;
}
.why-bg-left-9 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -247px;
    top: 69%;
    right: 88%;
}
.why-bg-left-10 {
    width: 38px;
    height: 111px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -116px;
    top: 77%;
    right: 95%;
}
.why-bg-left-11 {
    width: 67px;
    height: 87px;
    background: url("../cs-images/home-page/css_sprites.png") -10px -121px;
    top: 91%;
    right: 89%;
}
.why-bg-right-1 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -265px -121px;
    top: 3%;
    left: 80%;
}
.why-bg-right-2 {
    width: 62px;
    height: 64px;
    background: url("../cs-images/home-page/css_sprites.png") -92px -396px;
    top: 6%;
    left: 94%;
}
.why-bg-right-3 {
    width: 61px;
    height: 86px;
    background: url("../cs-images/home-page/css_sprites.png") -334px -10px;
    top: 12%;
    left: 86%;
}
.why-bg-right-4 {
    width: 61px;
    height: 86px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -10px;
    top: 21%;
    left: 92%;
}
.why-bg-right-5 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -415px -247px;
    top: 30%;
    left: 85%;
}
.why-bg-right-6 {
    width: 88px;
    height: 91px;
    background: url("../cs-images/home-page/css_sprites.png") -226px -10px;
    top: 39%;
    left: 88%;
}
.why-bg-right-7 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -265px -121px;
    top: 48%;
    left: 98%;
}
.why-bg-right-8 {
    width: 64px;
    height: 87px;
    background: url("../cs-images/home-page/css_sprites.png") -97px -121px;
    top: 56%;
    left: 91%;
}
.why-bg-right-9 {
    width: 64px;
    height: 62px;
    background: url("../cs-images/home-page/css_sprites.png") -93px -312px;
    top: 68%;
    left: 97%;
}
.why-bg-right-10 {
    width: 86px;
    height: 61px;
    background: url("../cs-images/home-page/css_sprites.png") -224px -228px;
    top: 76%;
    left: 85%;
}
.why-bg-right-11 {
    width: 64px;
    height: 87px;
    background: url("../cs-images/home-page/css_sprites.png") -181px -121px;
    top: 87%;
    left: 91%;
}
.why-bg-right-12 {
    width: 36px;
    height: 36px;
    background: url("../cs-images/home-page/css_sprites.png") -177px -312px;
    top: 97%;
    left: 98%;
}
.cs-why-section-title {
    font-size: 3rem;
    margin-top: 3rem;
    margin-bottom: 2rem;
}
.cs-why-section-title a {
    font-size: 3rem;
    color: #10135a;
}
.cs-why-block-title {
    margin-top: 0.7rem;
    margin-bottom: 0.5rem;
}
.cs-why-block-title a {
    color: #10135a;
}
.cs-why-block-content {
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7rem;
    letter-spacing: normal;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 3rem;
}
.cs-search-initiator {
    margin-bottom: 6rem;
}
.cs-search-initiator .cs-section-title-bold {
    margin-bottom: 1.5rem;
}
.cs-search-initiator #cs-search-initiator-button {
    background-image: url(../cs-images/nav/search-icon.svg);
    width: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    border: solid 3px #12165c;
    border-right: none;
    border-radius: 0;
}
.cs-search-initiator .form-control {
    height: 60px;
    border: solid 3px #12165c;
    border-left: 0;
    border-radius: 0;
    font-size: 1.375rem;
    width: 85%;
}
.cs-search-initiator .form-control::placeholder {
    color: rgba(18, 22, 92, 0.5);
    font-weight: 600;
}
.cs-search-initiator .input-group-append {
    width: 15%;
    height: 60px;
}
.cs-accompany {
    margin-bottom: 2rem;
}
.cs-article-block .cs-section-title-bold {
    font-size: 3rem;
    margin-top: 3rem;
    margin-bottom: 2rem;
}
.cs-article-block .cs-article-links div {
    border-bottom: 2px solid #e7e7ee;
    padding: 1rem 0;
}
.cs-article-block .cs-article-links div:first-child {
    border-top: 2px solid #e7e7ee;
}
.cs-article-block .cs-article-links div a {
    font-size: 1.5rem;
    font-weight: bold;
}
cs-quotes-block {
    position: relative;
}
.cs-quotes-block-wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.cs-quotes-block .quotes {
    font-size: 3rem;
    color: #b5b1cc;
    font-weight: bold;
}
.cs-quotes-block .cs-quotes-text {
    font-weight: bold;
    font-size: 1.875rem;
    text-align: center;
}
.cs-article-block {
    margin-bottom: 5rem;
}

.cs-search-initiator-form-block {
    position: relative;
}
.no-padding {
    padding: 0;
}
#autocomplete-list-cs-nav-search .autocomplete-list-item button {
    text-align: right;
}

/*****/
/*****  -- TSACHI **/
.homePostsBlockH2 {
    color: #10135a;
    font-size: 3rem;
    margin-top: 3rem;
    margin-bottom: 2rem;
    text-align: center;
    font-weight: bold;
}
.homePostsBlock {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.homePostsBlock > .___a {
    width: 32%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.homePostsBlock > .___a > .___imgBox {
    height: 200px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.homePostsBlock > .___a > .___imgBox > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.homePostsBlock > .___a > .___title {
    font-size: 18px;
    background-color: #dad8e5;
    padding: 8px;
    flex-grow: 1;
}
.homePostsBlock > .___a:first-child {
    width: 100%;
}
.homePostsBlock > .___a:first-child > .___imgBox {
    height: 400px;
}
.homePostsBlock > .___a:first-child > .___imgBox > img {
}
.homePostsBlock > .___a:first-child > .___title {
}
/*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .homePostsBlockH2 {
        font-size: 1.5625rem;
        margin-bottom: 1rem;
    }
    .homePostsBlock > .___a {
        width: 48%;
    }
    .homePostsBlock > .___a > .___imgBox {
        height: 100px;
    }
    .homePostsBlock > .___a:first-child {
        width: 48%;
    }
    .homePostsBlock > .___a:first-child > .___imgBox {
        height: 100px;
    }
}

/*****/
/*****/

/* responsive queryes footer &  header */
/*Extra small devices (portrait phones, less than 425px)*/
@media (max-width: 396.98px) {
    .input-group.mb-3.cs-search.cs-search-home-page .form-control {
        font-size: 1rem;
    }
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .cs-banner-link .cs-banner-mob {
        display: block;
        margin: auto;
    }
    .cs-banner-link .cs-banner-web {
        display: none;
    }
    .cs-dialog-explantion {
        margin: 23rem auto;
    }

    .cs-explanation-container {
        border-bottom: unset;
    }
    .tetris-part {
        display: none;
    }
    .cs-home-header h1 {
        font-size: 2rem;
        margin-bottom: 2rem;
    }
    .cs-search-top-text {
        font-size: 1.125rem;
        margin-bottom: 0.5rem;
    }
    .cs-home-header .form-control {
        font-size: 1.4rem;
    }
    .cs-search #cs-search-button {
        background-size: 20px;
    }
    .cs-why-section-title {
        font-size: 1.5625rem;
        margin-bottom: 1rem;
    }
    .cs-why-box img {
        max-width: 120px;
    }
    .cs-why-block-title {
        font-size: 1.125rem;
    }
    .cs-why-block-content {
        font-size: 0.9375rem;
        line-height: 1.2rem;
    }
    .cs-search-initiator .cs-section-title-bold {
        font-size: 1.125rem;
    }
    .cs-search-initiator button {
        max-height: 45px;
        font-size: 1.125rem;
    }
    .cs-search-initiator .form-control {
        max-height: 45px;
    }
    .cs-search-initiator .input-group-append {
        max-height: 45px;
    }
    .cs-search-initiator {
        padding: 0;
    }
    .cs-search-initiator .mx-auto {
        padding: 0;
    }
    .cs-search-initiator .cs-section-title-bold {
        margin-bottom: 1rem;
    }
    .cs-search-initiator #cs-search-initiator-button {
        background-size: 20px;
    }
    .cs-search-initiator {
        margin-bottom: 2rem;
    }
    .cs-article-block .cs-section-title-bold {
        font-size: 1.5625rem;
    }
    .cs-article-block .cs-article-links div a {
        font-size: 0.9375rem;
    }
    .cs-quotes-block .cs-quotes-text {
        font-size: 1.125rem;
    }
    .cs-quotes-block .quotes {
        font-size: 1.5625rem;
    }
    .cs-quotes-block {
        margin-top: 2rem;
    }
    .cs-search-initiator .form-control {
        font-size: 1rem;
    }
    .cs-quotes-block:after {
        content: "";
        display: block;
        height: 2px;
        background-color: #e7e7ee;
        border-bottom: 2px solid #e7e7ee;
        margin-top: 1rem;
    }
    .cs-quotes-block-wrapper {
        position: inherit;
        top: inherit;
        transform: none;
    }
}
@media (max-width: 767.98px) {
    .cs-quotes-block-wrapper {
        position: relative;
    }
    .cs-why-margin {
        margin: 15px;
    }
}
@media (max-width: 992px) {
    .process-banner-block {
        display: none;
    }
    .bg-plusr-1,
    .bg-rect-1,
    .bg-plus-1 {
        right: 100%;
    }
    .bg-rect-2,
    .bg-flip-1,
    .bg-plus-2,
    .bg-rect-3 {
        left: 100%;
    }
    div[class*="why-bg-left"] {
        right: 100%;
    }
    div[class*="why-bg-right"] {
        left: 100%;
    }
}

@media (min-width: 992px) {
    .process-banner-block-moblie {
        display: none;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

@media (max-width: 1200px) {
    .cs-search-top-text {
        font-size: 1.4rem;
    }
    .process-banner-block {
        background-size: 252px 84px;
    }
}
